#page {
    font-size: 1.065em;
    line-height: 1.375;
}

.mit-logo {
    width: 55px;
}

.container {
    max-width: 1060px;
}

.inline-photo {
    position: relative;
    float: left;
    width: 118px;
    height: auto;
    border: 1px solid;
    border-color: rgb(63,55,119);
    margin-right: 2%;
    margin-bottom: .65%;
    margin-top:.4%;
}

.inline-video {
    position: relative;
    float: none;
    width: 80%;
    height: auto;
    border: 1px solid;
    border-color: rgb(63,55,119);
    margin-top:1%;
    margin-bottom: 2%;
}

.book-thumbnail {
    position: relative;
    float: right;
    width: 16%;
    height: auto;
    border: 1px solid;
    border-color: rgb(63,55,119);
    margin-top:1%;
    margin-bottom: 2%;
    margin-left:2%;
}

/* CV on home page */

.blerb {
    font-size: 1.05em;
    line-height: 1.28em;
    margin-top:-4%;
}

.divider {
    position: relative;
    clear:both;
    width:100%;
    height: .5em;
    border-top: 1px solid rgb(45, 10, 175);
    margin-bottom: .5em;
    margin-top:-1%;
}

.columns {
    column-count: 2;
	column-gap: 24px;
    -moz-column-count: 2;
	-moz-column-gap: 5%; /* for Chrome */
	-webkit-column-count: 2;
	-webkit-column-gap: 5%;
	margin: 0;
	padding-right: 2%;
	margin-bottom:.6%;
}

#site-name a {
    color: rgb(63,55,119);
}

#page {
    border-top-color: rgb(63,55,119);
}

#primary-menu-bar, #menu-bar #block-system-main-menu.block-menu .menu-wrapper {
    background-color: rgb(63,55,119);
}

h1, h2, h3 {
    color: rgb(63,55,119);
}

a:link {
    color: rgb(63,55,119);
}

a:visited {
    color: rgb(63,55,119);
}

a:hover {
    color: rgb(163,31,52);
    text-decoration: underline;
}


#primary-menu-bar nav .menu a:hover, #primary-menu-bar nav .menu li:hover > a, #menu-bar #block-system-main-menu.block-menu .menu a:hover, #menu-bar #block-system-main-menu.block-menu .menu li:hover > a, #primary-menu-bar nav .menu a.active-trail, #menu-bar #block-system-main-menu.block-menu .menu li.active-trail > a {
    background-color: #CCC;
    text-decoration: none;
    color: rgb(163,31,52);
}

.responsive-menus.responsified span.toggler, .responsive-menus.responsified .responsive-menus-simple li a {
    background-color: rgb(63,55,119);
    color: #FFF;
    text-decoration: none;
    text-transform: none;
    font-size: 1.2em;
}

.responsive-menus.responsified .responsive-menus-simple li a:hover {
    color: rgb(163,31,52);
}



#page > footer {
   border-top: 1px solid rgb(45, 10, 175);
   
}

.search-results .search-info { /* hides author from search results */
    font-size: 0.85em;
    display: none;
}


@media screen and (max-width: 740px) {

.columns {
    column-count: 1;
    -moz-column-count: 1;
	-webkit-column-count: 1;
	margin: 0;
	padding-right: 1%;
}

}


@media screen and (max-width: 540px) {

.inline-photo {
    float: none;
    width: 198px;
    height: auto;
    margin-bottom: -2%;
}

.blerb {
    font-size: 1em;
    line-height: 1.1em;
}

}